

body {
    font-family: 'Montserrat', sans-serif;
   
}

.container {
    width: 1280px ;
    margin: 0 auto;
}

 header {
    height: 78px;
 }

.header-menu{
     text-align: center;
    
}

.menu-item {
    display:inline-block;
    margin-top: 25.5px;
    margin-bottom: 25.5px; 
    font-size:18px;
    line-height: 18px;
    font-weight: 700;
    
}

.first {
    width: 68px;
    margin-right: 72px;
}
.second {
    width: 131px;
    margin-right: 72px;
}
.third {
   width: 87px; 
   margin-right: 50px ;
}
.fourth {
    width:140px;
}

.menu-item a {
  
    color:#FF0000;
    text-decoration: none;
    
}


.content-title{
    text-align: center;
    margin-top: 48px;
    font-size: 22px;
    line-height: 26.8px;
    letter-spacing: 3.3px;

}

.content-text {
    margin: 38px 67.5px 28px 67.5px;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 2,4px;
}
.button-wrap {
    text-align: center;
}

.button {
    
    font-size: 12px;
    letter-spacing: 1.8px;
    font-weight: 700;
    margin-top: 66px;
    margin-bottom: 42px;
    padding: 18px 43.5px 17px 42.5px;
    text-align: center;
    background: #FF0000 ;
    border-radius: 4px;
    color: white;

}


/* footer p {
    width:1070px;
    height:39px ;

font-size: 16px;
padding: 10px 0;
margin-bottom: 29px;
text-align: right;
font-weight: 700;
letter-spacing: 2px;

} */

.footer {
font-size: 16px;
padding:40px 0 29px 0;
margin-right: 105px;
text-align: right;
font-weight: 700;
letter-spacing: 2.4px; 

}
